Subject: bug#1489: gud.el not working with idb

From: "Alfredo Buttari" <[email-masked]>
Date: Fri, 5 Dec 2008 07:59:21 +0100

Dear Chong,
thanks for taking the time to rspond my question. No, unfortunately it
doesn't change anything and I would be surprised if it did (please correct
me if I'm wrong) since I don't use the default gdb command but

idb -gdb -fullname

Thanks again

Alfredo

On Fri, Dec 5, 2008 at 5:20 AM, Chong Yidong <[email-masked]> wrote:

>
> I don't have idb available, so I can only try to guess what went wrong.
> First of all, does anything change if you change the variable
> gud-gdb-command-name from "gdb --fullname" to "gdb --annotate=3"?

-- 
-----------------------------------------
Alfredo Buttari, PhD
CNRS-IRIT
2 rue Camichel, 31071 Toulouse, France
http://alfredobuttari.wordpress.com